Bug 1741679 - [3.11.z] Empty network diagram on console UI in CRI-O env
Summary: [3.11.z] Empty network diagram on console UI in CRI-O env
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Node
Version: 3.11.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.11.z
Assignee: Seth Jennings
QA Contact: Sunil Choudhary
URL:
Whiteboard:
Depends On: 1646886 1741681
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-15 19:39 UTC by Seth Jennings
Modified: 2019-10-31 16:32 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1646886
Environment:
Last Closed: 2019-10-18 01:34:36 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 23620 None None None 2019-09-12 02:42:42 UTC
Red Hat Product Errata RHBA-2019:3139 None None None 2019-10-18 01:34:58 UTC

Comment 1 Seth Jennings 2019-08-16 15:54:40 UTC
pick to openshift/google-cadvisor branch for 3.11
https://github.com/openshift/google-cadvisor/pull/8

Comment 2 Seth Jennings 2019-08-16 18:48:22 UTC
origin PR
https://github.com/openshift/origin/pull/23620

Comment 7 errata-xmlrpc 2019-10-18 01:34:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:3139


Note You need to log in before you can comment on or make changes to this bug.